{% extends "layout/base.html" %}
{% block content %}
    <center><img class = "img-circle" src = "https://farm5.staticflickr.com/4485/37257064092_509a0a4c67_z.jpg" alt = "coba" height="270" width="270"></center>
    <h1>PORTFOLIO</h1>
    <hr/>
    <section id="bio">
        <h2>Bio</h2>
        <p>
            {{content}}
        </p>
    </section>

    <section id="about_me">
        <h2>About me</h2>
        <ul>
            {% for ii in about_me %}
                <li> {{ ii }} </li>
            {% endfor %}
        </ul>
    </section>

    <section id="topform">
        <h2>Send Message</h2>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            {% csrf_token %}
            {{ message_form }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </section>

{% endblock %}
